:mod:`transformation.decompose` --- Coupled Decomposition
=========================================================

The :mod:`transformation.decompose` module supports coupled decomposition of two images that seeks to recursively divide images into sub-images to support correspondence idenficiation with a smaller search space.

.. versionadded:: 0.1.0

.. automodule:: autocnet.transformation.decompose
   :synopsis: Coupled Decomposition
   :members:
